.swccg {
    font-family: Helvetica;
}

.swccg hr {
    margin-top: 0;
    margin-bottom: 1.5rem;
}

.swccg #character-filters,
.swccg #location-filters {
    background: #eff8ff;
    padding: 10px;
    border-radius: 5px;
    font-size: 12px;
}

.swccg #character-filters label,
.swccg #location-filters label {
    display: inline-block;
    margin-right: 10px;
}

.swccg #character-filters .character-types-container,
.swccg #location-filters .location-types-container {

}

.swccg #character-filters .character-values-container {

}

.swccg #character-filters .character-values-container input {
    width: 50px;
    margin-right: 10px;
}

.swccg #character-filters .character-values-container label {
    margin-right: 0;
}

.swccg input[type="text"] {
    font-size: 14px;
    padding: 5px;
    border: 1px solid gray;
    width: 200px;
}
